import {Alert} from 'react-native';

export const NotificationAlert = (string) => {
  Alert.alert('Thông báo', string);
};

export const confirmAlert = (title, callback) => {
  Alert.alert(
    'Thông báo',
    title,
    [
      {
        text: 'Hủy',
        style: 'cancel',
      },
      {
        text: 'Đồng ý',
        onPress: () => {
          callback();
        },
      },
    ],
    {cancelable: false},
  );
};
